gluegen.build.version=2.3.2-rc-20150716
gluegen.build.number=868
gluegen.build.id=2015-07-16_07-50-04
gluegen.build.branch=origin/master
gluegen.build.commit=a3701528aa4be01924c983ce74e2efeaba0e58bc
jocl.build.version=2.3.2-rc-20150716
jocl.build.number=1057
jocl.build.id=2015-07-16_16-35-00
jocl.build.branch=origin/master
jocl.build.commit=f7c50fca34df0b5d393ffab0da09bce19ddfba64
